{
  "name": "@govbr-ds/markdownlint-config",
  "version": "4.2.0",
  "private": false,
  "description": "Configuração compartilhada do markdownlint para projetos do GovBR-DS",
  "keywords": [
    "govbr-ds",
    "markdownlint"
  ],
  "homepage": "https://gov.br/ds/",
  "bugs": {
    "url": "https://gitlab.com/govbr-ds/tools/govbr-ds-config-tools/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/govbr-ds/tools/govbr-ds-config-tools.git",
    "directory": "packages/markdownlint"
  },
  "license": "MIT",
  "author": "SERPRO (http://serpro.gov.br/)",
  "main": "src/markdownlint.yml",
  "files": [
    "src/markdownlint.yml"
  ],
  "dependencies": {
    "markdownlint-cli": "0.41.0"
  }
}
